mscorlib 2.0.0.0 4.0.0.0 System.Security.AccessControl.KnownAce To be added. To be added.
- Property
  System.Security.AccessControl.AceQualifier To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Byte[] To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0